/* ------------- SITE Background   ---------------- */
body { background: #000 url(/upload/sitebackground.jpg) repeat-y center 185px; }

/* ------------- MASTHEAD BACKGROUND   ---------------- */
/* music styles */

#flex_body { background: url(/upload/kxxr-masthead.jpg) repeat-x center -65px !important; }

/* ------------- SITE MASTHEAD LOGO   ---------------- */
#site_masthead_logo { background: url('/upload/kxxr-logo.png') no-repeat top center; }


/* ------------- SITE FOOTER LOGO   ---------------- */
#site_footer_logo { background: url('/upload/kxxr-logo-footer.png') no-repeat top center; }


/* ------------- DEFAULT HEADER STYLES  ---------------- */

div.title__defaultheader { 
background: #444444!important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
background: -moz-linear-gradient(top,  #444444 0%, #222222 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#222222))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #444444 0%,#222222 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #444444 0%,#222222 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #444444 0%,#222222 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #444444 0%,#222222 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 )!important; /* IE6-8 */
}

/* ------------- FEED HEADER STYLES  ---------------- */

.flexTitleBar {
background: #444444!important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
background: -moz-linear-gradient(top,  #444444 0%, #222222 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#222222))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #444444 0%,#222222 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #444444 0%,#222222 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #444444 0%,#222222 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #444444 0%,#222222 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 )!important; /* IE6-8 */
}
.flexTitleBar .flexTitleBarLink, .flexTitleBar .flexTitleBarText { color: #fff; }
.flexTitleBar .flexTitleBarLink_more { color: #fff; }


/* ------------- BELOW THE FOLD AD GRADIENT ---------------- */
.med_ad_box div.module { 
	background: #333 !important;
}


/* -------------- CSS PROMO REEL ------------------*/

.showcase { background: #111111; }

/** Side tabs **/
div.showcase ul#showcase-titles { background-color: #222222; }
div.showcase ul#showcase-titles li { border-bottom: 1px solid #444444; }

div.showcase ul#showcase-titles li.current-slide { /* active tab */
  background: #666666 !important; /* Old browsers */
  background: -moz-linear-gradient(top, #777777 0%, #444444 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777777), color-stop(100%,#444444)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #777777 0%,#444444 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #777777 0%,#444444 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #777777 0%,#444444 100%) !important; /* IE10+ */
  background: linear-gradient(top, #777777 0%,#444444 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#444444',GradientType=0 ) !important; /* IE6-9 */
}

div.showcase li[class='current-slide']:before {
  background: #777777; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #777777 0%, #444444 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#777777), color-stop(100%,#444444)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #777777 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #777777 0%,#444444 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #777777 0%,#444444 100%); /* IE10+ */
  background: linear-gradient(135deg, #777777 0%,#444444 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#444444',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/* 404 Error Page Styles */
#flex-404NotFound-wrapper { width: 100%; height: auto; overflow: hidden; }
#flex-404NotFound-wrapper .flex-404NotFound-content { width: 300px; margin: 0 auto; height: auto; overflow: hidden; min-height: 200px; }
 #flex-404NotFound-wrapper .flex-404NotFound-content .flex-404NotFound-title {}
 #flex-404NotFound-wrapper .flex-404NotFound-content .flex-404NotFound-message { margin-top: 10px; }
 
 
 /* ------------- NAVIGATION STYLES ---------------- */

#site-nav_4 {border-bottom: none !important;}
#site-nav_4 li.tier1 a { letter-spacing: normal !important; text-shadow: none !important; }
#site-nav_4 li.tier1 a:hover { background: url('/upload/nav_over.png') repeat; }
#site-nav_4 { border-bottom: 0px !important; width: 400px !important; }
#site-nav_4 li.tier1 { text-align: left !important; }
#site-nav_4 li.tier1 span { padding-left: 5px; }
#site-nav_4 li.tier1 ul.tier2 { padding: 5px 0px !important; } 
#site-nav_4 li.tier1 ul.tier2 li a { margin: 0px 5px 0px 5px; border-bottom: 1px solid #333333 !important; } 
#site-nav_4 li.tier1 ul.tier2 li a:hover { text-decoration: underline; } 
#site-nav_4 li.tier1 ul.tier2 li:last-child a { border-bottom: none !important; } 
#site-nav_4 li.tier1:first-child a { border-top-left-radius: 0px !important; border-left: 0px !important; }


.whats_on_bar-listenlive {height: 25px !important;}

.box-250-1   {
width:100%x;
height:186px;
border-top:0px;
border-bottom:0px solid #111;
-webkit-box-shadow:0 0px 0px 0px #000;
-moz-box-shadow:0 0px 0px 0px #000;
box-shadow:0 0px 0px 0px #000;
}

/* Homepage styles */
.cn_feed li.cn_feed_item {
  border: 0 !important;
  margin-top: 0 !important;
  padding: 10px 0px 0 !important;
}
#cn_all .cn_feed_item .content {
  background: #EEE;
  float: none;
  margin: 0;
  overflow: hidden;
  padding: 0px;

}
  #cn_all .cn_feed_item .content img.thumbnail { padding-bottom: 0; 
margin-left: -10px;}
  #cn_all .cn_feed_item .content a.more {
    color: #A00;
    text-align: left;
padding-bottom: 10px;
text-transform: uppercase;
  }

#cn_all .cn_feed_item .none a {padding: 10px 0 5px 0;}

/**
 * Sponsorship for Concert Calendar
 */
.box-1303-more-3-event_list_monthly_custom-1 #events_results {
  background: url(/upload/concert-calendar-sponsor.jpg) top left no-repeat;
  padding-top: 170px !important;
}

 /* ------------- NO TAGS ---------------- */

.flex-event div.event_result_item_citadel div.event_result_tag_list {
display: none !important;}

.flex-event div.event_result_item_citadel div.event_item_image {
padding-bottom: 50px !important;}

.med_ad_box div.module {background:none !important;
padding: 0px !important;}

.pcat h2 {font-size: 16px !important;
font-family: calibri, arial, sans-serif !important;}

#sc_feed p {font-size: 11px !important;
font-family: calibri, arial, sans-serif !important;}

.ppod .info h2 a {font-family: calibri, arial, sans-serif !important;}
.ppod .info h3 {font-family: calibri, arial, sans-serif !important;}
.pcat .sub a {font-family: calibri, arial, sans-serif !important;
font-size: 13px !important;
padding: 2px 4px !important;}

#title__361 {display: none !important;}




.flex-event table.bigcalcitadel_table {display: none;}

.flex-event div.event_result_item_citadel div.event_result_datebox {float: left;
width: 80px;
margin-left: 12px;}

.flex-event div.event_result_item_citadel div.event_item_image {float: right;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 20px;
padding: 5px;
border: solid 1px #CCC;
height: 30px;
margin-top: 0px;}



div.event_result_snippet {margin-left: 92px;
width: 545px;
line-height: 16px;}

.flex-event div.event_result_item_citadel div.event_result_specifics {margin-top: 2px;}

.flex-event div.event_result_item_citadel div.event_result_title a {font-size: 16px;}

.flex-event table.bigcalcitadel_table_header td.title {font-size: 21px;}

.flex-event table.bigcalcitadel_table_header {padding: 3px;
width: 620px;
margin-left: 10px;}

.flex-event div.event_result_item_citadel div.event_result_snippet a.more_link {margin-left: 4px;
font-size: 10px;}

/********************************
 * Event Calendar Listing    *
 ********************************/

.flex-event #featured_image #content_title {margin: 0 10px 10px;}

div#citadel_content_details div#content_title {font-size: 20px;
margin-left: 10px;}

.flex-event div#citadel_content_details div#event_specs_box {width: 158px;
margin-right: 0px !important;
margin-bottom: 200px;
margin-left: 10px;}

div.event_desc {margin-left: 200px !important;}

.flex-event div#citadel_content_details div#event_details_box th {display: none;}

.flex-event div#citadel_content_details div#event_details_box td {padding-top: 4px;
line-height: 18px;}

div#citadel_content_details div#links_and_tags {display: none;}

.flex-event div#citadel_content_details div#event_date_box {float: none;}

.flex-event div#citadel_content_details div#event_specs_box
{background-color: #FFFFFF;
border: 1px solid #ccc;}

.pagination {margin-left: 10px;}

.cn_feed .pagination a {font-size: 10px;}

.flex-event div#event_breadcrumbs {margin-left: 10px;
font-size: 14px !important;}

.cn_feed .pagination .current {color: #FFFFFF;
background: #CF0303;
border: none;}


/********************************
 * Masthead   *
 ********************************/


#content_wrapper, .background_takeovers + div.box, .Container-ColumnWrapper-TwoColumns {padding-left: 0px;}

div.title__defaultheader {border-radius: 0px 0px 0px 0px !important;
-webkit-border-radius: 0px 0px 0px 0px !important;}



#featured_element .featured_element_container .fe_module_container {width: 298px;
margin-right: 8px !important;
margin-left: 10px;
padding-bottom: 9px !important;
padding-top: 5px !important;}

#cumulus_content_details #content_left {margin-left: 24px;
width: 136px !important;
padding-top: 10px;
font-size: 10px !important;}

#cumulus_content_details #content_title {margin-left: 24px;
font-size: 22px;
font-weight: 800;}

#title__35 {border-radius: none !important;
-webkit-border-radius: none !important;}

div.title__defaultheader #title__35 {border-radius: none !important;
-webkit-border-radius: none !important;}

.atf_ad_box {margin-left: 13px;}

.box-1873-6 {margin-right: 0px;}
.box-2003-2 {margin-right: 0px;}

.general_module_box, .gen_box, .gen_box_sponsored, .gen_sponsor {}

#group1_container {-webkit-box-shadow: none;
box-shadow: none;}

.box-1013-1 {border-bottom: none;
-webkit-box-shadow: none;
box-shadow: none;}


#cn_all .cn_feed_item .content {width: 620px !important;
padding-right: 10px !important;
padding-left: 10px;}

.box-1873-8 {border: none;}

.box-2024-2 {overflow: visible;
margin-right: 12px;
margin-left: -12px;}

.flexTitleBar {margin-left: 10px;}


.cn_feed_item h4.title a {margin-left: 13px;}
.cn_feed_item {margin-left: 27px !important;}

h2 {margin-left: 15px;}

div.title__defaultheader h2 {font-weight: 700 !important;}

#content_wrapper, .background_takeovers + div.box, .Container-ColumnWrapper-TwoColumns {box-shadow: 0px !important;}

#cumulus_content_details #content_datetime {padding-bottom: 10px;}
#cumulus_content_details #content_left hr {display: none;}


/********************************
 * HCOTD   *
 ********************************/


#showcase_31 {width: 614px !important;}


#site-nav-list_1 li.tier1 > a {font-family: arial;
font-size: 11px;
font-weight: 700;
text-transform: uppercase;}

#site-nav_1 li.tier1 ul.tier2 a {font-family: arial;
font-size: 11px;
font-weight: 700;
text-transform: uppercase;}

#cn_all .cn_feed_item .tags_holder {display: none !important;}

div#content_body {line-height: 18px;}

